none
MMC will not run with a vision of Internet Explorer earlier than Internet Explorer 5.5

    Question

  • Hi There,

    for a short time now I've attempted to access my 'Computer Management' but as soon as I click 'open' I get the error message 'MMC will not run with a vision of Internet Explorer earlier than Internet Explorer 5.5'. I have a Vista OS with vision 6.0(build 6002: Service Pack 2)! I've checked the FAQ's with regards to the 'will not run etc...' but appears it does not recognize this particular error message as there references 'not and run' but not together! 

    • Changed type Jie-Feng Ren Tuesday, November 17, 2009 11:56 AM
    • Changed type Jie-Feng Ren Tuesday, November 17, 2009 11:56 AM
    Tuesday, November 17, 2009 10:47 AM

Answers

All replies